# -----------------------------------------------------------------------
# Copyright (c) 2020 SAP SE or an SAP affiliate company. All rights reserved
# -----------------------------------------------------------------------

general.navigation=Navegación
general.refresh=Actualizar
general.previous=Anterior
general.next=Siguiente
general.shortcuts=Accesos directos
general.drophere=Soltar aquí
general.explorer.tree=Explorador
widget.title=Explorador
filter.tree.entries=Filtrar árbol (Alt+Flecha abajo para ver opciones)
general.no.permission.to.node=No tiene derechos de acceso para ver estos elementos.
filter.tree.options.searchmode=Detener después de la primera correspondencia

